### Method

# WebKit WebView set_input_method_context

#### Declaration [src]

    void
    webkit_web_view_set_input_method_context (
      WebKitWebView* web_view,
      WebKitInputMethodContext* context
    )

#### Description [src]

Set the `WebKitInputMethodContext` to be used by `web_view`.

Set the `WebKitInputMethodContext` to be used by `web_view`, or `NULL` to not use any input method. Note that the same `WebKitInputMethodContext` can’t be set on more than one `WebKitWebView` at the same time.

Available since: | 2.28

#### Parameters

`context` | `WebKitInputMethodContext`
| The `WebKitInputMethodContext` to set, or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.